Subject: GA-DIGEST V1 #1700
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, May 18 2003            Volume 01 : Number 1700

----------------------------------------------------------------------

Date: Fri, 16 May 2003 13:17:43 -0400
From: "L. Gallegos" <[email-masked]>
Subject: Re: [ga] Re: Even Handed Application of The Rules (Yes or No? - Weshall see) (was Re: [ga] Posting rights of Jeff Williams susp

On 16 May 2003 at 7:00, Roberto Gaetano wrote:

> >However, as I said, I see no reason for GA list censorship.  I opposed it
> >when Herald A. imposed it on the GA list.  On the other hand, I have no
> >objection to people exercising their right not to listen either through
> >the use of filters of through liberal use of the 'd' key.
> 
> In a perfect world, that would be the perfect solution.
> May I remind that one of the reasons for introducing formal rules was the
> fact that newcomers, flooded by emails off-topic or not in line with civil
> behaviour, often unsubscribe rather than setting filters.
> 
> Regards
> Roberto

Roberto,

That is a choice that everyone has to make.  I don't know of any list that is so pure as to not 
have off-topic posts or personally objectionable posts.  Unsubscribing because one does not 
chooose to use filters, which every mail client has available, is childish.  It results only in 
silencing one's own voice rather than those who are subscribed and have posting privileges.  
It's a rather self-defeating move, wouldn't you say?

Having freedom of speech can be uncomfortable for some people - those who may be the 
targets of that speech, such as the defendants of unpopular policies.  If we silence those who 
speak out, we kill those freedoms.

The only instances where I would agree that there should be deletions would be spam and I 
have not seen much of that on the ga list.  

Regards,

Leah

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 May 2003 11:01:43 -0700 (PDT)
From: Karl Auerbach <[email-masked]>
Subject: Re: [ga] Re: Even Handed Application of The Rules (Yes or No? - Weshall see) (was Re: [ga] Posting rights of Jeff Williams suspended for14 	days).

On Fri, 16 May 2003, Roberto Gaetano wrote:

There is much to discuss in your post, but one thing I need to reach 
quickly:

> It has been a precise choice (whether a good or a bad one is beyond the 
> subject of the discussion) to create ICANN as a private corporation.

ICANN is a California Non-Profit/Public Benefit Corporation.  That kind of 
corporation has very distinct and real obligations towards the public.  
The word "private" is stretched somewhat thin, to the point of being 
translucent, when applied to this kind of entity.

In addition, ICANN receives an exemption from US Federal taxes because 
ICANN has applied for, and has received a 501(c)(3) exemption.  That 
exemption requires that ICANN obey a rather thick set of rules that limit 
many actions and mandate others.  Again, the 501(c)(3) status begins to 
weaken the concept of "privateness".

And we have to remember that the concept of a corporation derives not from 
natural laws but is rather the result of the laws of various communities 
that recognize certain kinds of associations.  While the human beings who 
participate in a corporation are "private", the corporation exists only 
because the community choses to acknowledge that association and the 
concept of "private" or "public" flows from that acknowledgement.

In other words, a corporation such as ICANN is only "private" insofar as
it is given "private" character by the community that creates it.  And
California and the US tax code have very clearly placed ICANN at a point
that is somewhat distant from the the "private" end of the spectrum and
somewhat closer to the "public" end of the continuium.

ICANN's existance as an unacknowledged daughter of the US Department of
Commerce further pushes ICANN away from the "private" end of the scale.

And ICANN's role over the internet, a role that has the character of 
governmental powers to decide, pushes ICANN yet further.

So, the word "private" is not a magic talisman that wards off ICANN's
responsibiliy to adhere to principles such as accountability, fair and
even dealing, open participation, and transparent processes and
decisionmaking.

ICANN makes choices that affect everybody who is affected by the internet.
And being somewhat in the middle of the bridge between purely private and
purely public, ICANN is not entirely free to prevent unwelcome voices from 
saying unwelcome things in ICANN's forums.

	--karl--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 17 May 2003 20:13:49 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Re: Even Handed Application of The Rules (Yes or No? - We shall see) (was Re: [ga] Posting rights of Jeff Williams suspended for 14 	days).

At 08:30 a.m. 15/05/2003, Karl Auerbach wrote:

>When a person is banned from the one single forum in all of icann-dom that
>is open to the public, then banning him/her is a condemnation to a realm
>of silence.

This is why I believe that it is essential that  multiple fora are maintained.

<snip>

>Again, I disagree.  Censorship occurs when a person (or entity) choses to
>exclude a speaker from a forum or mode of communication.

And if this process is democratically and transparently controlled it can 
be, if the result is  restraint rather than exclusion, quite acceptable.
There are  privately provided fora.   A filter, Rules, or the trouble and 
responsibility taken by volunteer moderators,  can be added value.
Mailing lists of Working Groups that need work to get done, need that added 
value.
A volunteer list owner has the right and the freedom to provide it.

List subscribers have the freedom  to subscribe to the list whose rules 
they agree with.

Many of you have experienced the censorship of the bully, the poster who 
posts everyday, dominating a list with venom and sarcasm, accusations and 
innuendo , arrogantly putting others down , trolling for emotional response 
or succeeding  to silence the targets by flaming them away for good.
I have seen scores of good people driven off mailing lists by this method.

It is not called censorship, but it is.

- -joop-

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 May 2003 18:08:35 +1200
From: [email-masked]
Subject: [ga] APTLD Response to ERC Fifth Supplemental Implementation Report

Dear ERC

Below are the comments of the Asia Pacific Top Level Domain Association on the 
latest ERC Report

Please note that the response time suggested in your website (by 7 May) is very 
short, making a considered response difficult to accomplish, particularly having 
regard to the need to translate the report into national languages.

As you will see below, there is a division between members in relation to one issue, 
but rather than take further time to see if this can be resolved, we have provided our 
comments to inform your debate as soon as possible.

APTLD looks forward to resolving remaining issues by good faith dialogue with the 
ERC.

Peter Dengate Thrush
Senior Vice President
APTLD

*************************************************************************************************
APTLD members have reviewed the ERC Recommendations on the ccNSO (see
http://www.icann.org/committees/evol-reform/fifth-supplemental-implementat
ion- report-22apr03.htm )

In considering those, APTLD has had regard to the development of the
concept of a Support Organisation for cctld matters within ICANN,
including the work done at international meetings by cctlds between
November 2000 and June 2002 preparing the SO and generating support for
the SO concept from various ICANN constituents, the Blueprint produced by
the ERC in June of 2002 which endorsed the concept of a cctld SO, the
response to the Blueprint produced by the cctlds in Bucharest in June
2002, the separate reports of the cc Assistance Group and the Compiled
Recommendations extensively reviewed in Rio in March 2003. (See References 
below)

APTLD members have made individual, and group submissions and comments,
together with the cctld community  on the above documents, which include
the Resolutions of the ccTLD meeting at Rio de Janeiro ( see
:http://www.wwtld.org/meetings/Rio/ccNSO_resolution.html ).

APTLD now believes that the ERC recommendations are sufficiently developed
, and sufficiently in accordance with the cctld requirements for a cctld
Support Organisation that work should begin on implementation of the
recommendations of the ERC.

There remain some matters in the Recommendations, discussed below, which
require further change, or development before APTLD accepts that the
proposed SO will be properly constituted.

APTLD  proposes that further negotiations in good faith continue between
the cctlds and the ERC to resolve these remaining matters before any
bylaws are adopted.

Matters requiring attention.

1. Appointment of Voting members of Council
(a) Appointments of unelected representatives to the elected council of
the SO are not acceptable, while the appointing body has no delegates
appointed by the ccSO. (It is noted the ICANN board has made an
appointment in the name of the cctlds.)

(b) Given the size of the Nominating Committee, a single delegate from the
cctld community is unacceptable if that body is charged with making
appointments to the Country Council.

(c) It will take some time to elect the first Country Council, amend the
bylaws to increase the number of delegates on the Nominating Committee,
and prepare a specification for the positions to be appointed, on which
the Council will want to be heard. The cctlds have made no comment on the
formation, structure or membership of the Nominating Committee, nor the
objectives against which any of its appointments are to be assessed. The
previous position of the cctlds was that the Nominating Committee would
play no part in the ccTLD Support Organisation.

(d) Appointment of voting delegates to the Country Council should be
deferred for up to two years to allow those matters to occur.

(e) During that period, cctlds and the Board will also periodically review
the operation of the SO to measure the need for such appointments in any
event.It is noted that the existence of such nominees is not required in
any ERC proposals for the Address Support Organisation, and meets a
particular need in the GNSO not present in the features of the cctld-ICANN
relationship. 

2. Individual country exemptions from policy decisions
(a) APTLD notes the acceptance, present in the Recommendations, that
individual cctlds may seek exemption from implementing any SO-developed
policy on grounds that to do so would breach custom, religion or public
policy. The Recommendations require an application for exemption be made
to the Council, which is required to sustain an exemption by a 66%
majority vote. (b) APTLD believes that this approach fails to recognise
the presently independent ability of cctlds to adopt policies  according
to local authority. Recognising the obligations cctlds have to the wider
internet community, APTLD accepts that exemptions should not be readily
available in matters which impair the operation of the DNS. In all other
matters, however, APTLD believes that an exemption  should be accepted
unless a 66% of the Council vote against it.

3. Continued IANA service to non-Members of the SO

(a) APTLD is concerned that membership of the SO, which will be voluntary,
is different and seen to be separate from the individual relationship
cctlds have with IANA.

(b) APTLD members will look to continued service from the IANA.

4 Initial Implementation Steps
(a)  While negotiations on the above matters continues to reach acceptable
solutions, APTLD supports the formation of a Launching Group, which can
take the form proposed, being 9 cc members of the Assistance group plus 6
further cctld representatives.

 (b)  APTLD believes that the further cctld representatives should be
 elected or appointed by the cctld community.The regional associations seem well
suited to that task.

(c) Those positions should be filled in compliance with the principle of
geographic diversity.

(d) APTLD notes that the primary function of the Group is to conduct the
election of the first Council, after which it will dissolve. 

(e) APTLD strongly recommends that no member of the Launching Group be
eligible for election to the Council, in the first election and for one
year after that. The familiarity with the rules and  process of the
election, which members of the Group will have having created them,
creates at least the impression of advantage, which should be avoided.
***Please note: The representatives from .au (Australia) and .jp (Japan) each 
disassociate themselves from this position, believing that there should be no 
eligibility bar preventing members of the launching group standing in the election for 
the first Council.

5. Role of the APTLD in the SO

(a) The Recommendations provide for a number of functions associated with
the SO, particularly in the PDP process to be carried out by "ccTLD
regional organisations".

(b)  Assuming continued progress on the items above, APTLD looks forward
to providing those functions in relation to the Asia Pacific region

References.

1 Unanimous cctld vote to withdraw from DNSO and set up ccSO:Stockholm,
June 2001 
http://www.wwtld.org/meetings/cctld/Stockholm2001/Executive_summary_01June
20 01.html

2. ccTLDs agree that some binding policies could be made through an ICANN
SO - Montevideo, September 2001:
http://www.wwtld.org/meetings/cctld/Montevideo2001/Executive_Summary_07Sept2
001.html, and
http://www.wwtld.org/communique/ccTLDMontevideo_communique_09Sep2001.ht
ml

3. First draft bylaws of a ccSO;  Marina del Rey, November 2001 
http://www.wwtld.org/meetings/cctld/ccSO_draft_proposal.html

4. Second draft bylaws for ccSO, April 2002 
http://www.wwtld.org/ongoing/ccso_formation/ccSOapp2-1.html

5. Blueprint for Reform adopts principle of an SO for the ccTLDs
http://www.icann.org/committees/evol-reform/blueprint-20jun02.htm

6. Detailed response to Blueprint from cctlds; Bucharest, June 2002
http://www.wwtld.org/meetings/cctld/Bucharest2002/ccTLD_response_ERC.html

7. Final withdrawal from DNSO Shanghai, October, 2002
http://www.wwtld.org/meetings/shanghai/ccTLDShanghai_Communique_30Oct2002
.html

8. Compiled recommendations of the Assistance Group, Rio March 2003
http://www.icann.org/committees/evol-reform/ccnsoag-report-26feb03.htm

APTLD
16 May 2003
*************************************************************************************************

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1700
*************************